iqrFilter {oneChannelGUI} | R Documentation

## Interquantile filtering with a mouse click

### Description

This function implements the interquantile filtering proposed by Heydebreck in 2004

### Usage

    iqrFilter()

### Details

The aim of non specific filtering is to remove the genes that are unlikely to carry information about the phenotypes under investigation. This filtering remove genes that show little changes within the experimental points.

### Note

Factor analysis will be limited by the problem of having fewer samples than genes. Therefore, preselecting a smaller set of genes is definetively helpful.

### Author(s)

Raffaele A Calogero

### References

Heydebreck et al. Bioconductor project Papers 2004

### See Also

IPAlistFilter, listFilter, intensityFilter

[Package oneChannelGUI version 1.8.10 Index]